<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- The form for the Property Owner to sign will be sent to this email address. --></help>
    <label><!-- Property Representative&apos;s email --></label>
    <name>Property_Representative_s_email__c</name>
</CustomFieldTranslation>
